Jump to content
You need to play a total of 5 battles to post in this section.
fugetsu

[0.7.11.1] Japanese naval ensign "Rising Sun Flag" for IJN ships V2

113 comments in this topic

Recommended Posts

Modder
628 posts
4,056 battles

Japanese naval ensign "Rising Sun Flag" for IJN ships V2

This MOD is a improved version of [MOD] Japanese naval ensign "Rising Sun Flag" for IJN ships.

(Criterion of Japanese Speaking Community was revised. So, I'll post this topic anew.)

 

●Download

  WoWS_Kyokujitsu-ki_V2_07111.zip (2,947,706 bytes / for[0.7.11.1])
 

●Using Image

  World of Warships 旭日旗MOD V2 (written in Japanese and poor English)

 

●Change Log (2018)

 

2018-12/6   corresponding to 0.7.11.1
2018-11/22 corresponding to 0.7.11.0  (incompatible with previous versions)
2018-11/13 corresponding to 0.7.10.2
2018-11/2   corresponding to 0.7.10.1
2018-10/20 corresponding to 0.7.10.0  (incompatible with previous versions)
2018-9/27   corresponding to 0.7.9.1
2018-9/22   corresponding to 0.7.9.0  (incompatible with previous versions)
2018-8/24   corresponding to 0.7.8.0  (incompatible with previous versions)
2018-7/27   corresponding to 0.7.7.0  (incompatible with previous versions)
2018-6/29   corresponding to 0.7.6.0  (incompatible with previous versions)
2018-6/15   corresponding to 0.7.5.1  (incompatible with previous versions)
2018-6/1     corresponding to 0.7.5.0  (incompatible with previous versions)
2018-5/12   corresponding to 0.7.4.1
2018-4/27   corresponding to 0.7.4.0  (incompatible with previous versions)
2018-3/29   corresponding to 0.7.3.0  (incompatible with previous versions)
2018-3/21   corresponding to 0.7.2.2
2018-3/8     corresponding to 0.7.2.1
2018-3/2     corresponding to 0.7.2.0  (incompatible with previous versions)
2018-2/16   corresponding to 0.7.1.1
2018-2/9     corresponding to 0.7.1.0  (incompatible with previous versions)
2018-1/26   corresponding to 0.7.0.2
2018-1/19   corresponding to 0.7.0.1  (incompatible with previous versions)
2018-1/9     corresponding to 0.6.15.1.1

●Change Log (2016-2017)

 

2016-2/4     corresponding to 0.5.2.3 & 0.5.3PT
2016-2/4     corresponding to 0.5.2.4  (incompatible with previous versions)
2016-2/19   corresponding to 0.5.3.0  (incompatible with previous versions)
2016-2/26   corresponding to 0.5.3.1  (incompatible with previous versions)
2016-3/12   corresponding to 0.5.3.2
2016-3/25   corresponding to 0.5.4.0
2016-3/31   corresponding to 0.5.4.1  (incompatible with previous versions)
2016-4/13   corresponding to 0.5.4.2
2016-4/22   corresponding to 0.5.4.3 & 0.5.5 PT#2
2016-5/1     corresponding to 0.5.5.0  (incompatible with previous versions)
2016-5/13   corresponding to 0.5.5.1  (incompatible with previous versions)
2016-5/20   corresponding to 0.5.5.2 /  corresponding to 0.5.5.6 PT
2016-5/27   corresponding to 0.5.6.0  (incompatible with previous versions)
2016-6/4     corresponding to 0.5.6.1 added Port UI flag replacement
2016-6/26   corresponding to 0.5.7.0
2016-6/29   corresponding to 0.5.8PT
2016-7/9     corresponding to 0.5.8.0  (incompatible with previous versions)
2016-7/15   corresponding to 0.5.8.1
2016-7/29   corresponding to 0.5.9.0  (incompatible with previous versions)
2016-8/5     corresponding to 0.5.9.1
2016-8/11   corresponding to 0.5.10PT
2016-8/21   corresponding to 0.5.10.0  (incompatible with previous versions)
2016-9/9     corresponding to 0.5.11.0  (incompatible with previous versions)
2016-9/22   corresponding to 0.5.11.1
2016-10/2   corresponding to 0.5.12.0  (incompatible with previous versions)
2016-10/12 corresponding to 0.5.12.1
2016-10/21 corresponding to 0.5.13.0  (incompatible with previous versions)
2016-10/28 corresponding to 0.5.13.1  (incompatible with previous versions)
2016-11/11 corresponding to 0.5.14.0  (incompatible with previous versions)
2016-11/18 corresponding to 0.5.14.1
2016-12/3   corresponding to 0.5.15.0  (incompatible with previous versions)
2016-12/9   corresponding to 0.5.15.1  (incompatible with previous versions)
2016-12/16 corresponding to 0.5.15.2
2016-12/23 corresponding to 0.5.16.0  (incompatible with previous versions)
2016-12/30 corresponding to 0.5.16.1
2017-1/21   corresponding to 0.6.0.0  (incompatible with previous versions)
2017-1/27   corresponding to 0.6.0.1
2017-2/10   corresponding to 0.6.1.0  (incompatible with previous versions)
2017-2/17   corresponding to 0.6.1.1
2017-3/7     corresponding to 0.6.2.0  (incompatible with previous versions)
2017-3/17   corresponding to 0.6.2.1  (incompatible with previous versions)
2017-3/23   corresponding to 0.6.2.2
2017-3/31   corresponding to 0.6.3.0.1  (incompatible with previous versions)
2017-4/7     corresponding to 0.6.3.1
2017-4/21   corresponding to 0.6.4.0  (incompatible with previous versions)
2017-5/4     corresponding to 0.6.4.1
2017-5/20   corresponding to 0.6.5.0  (incompatible with previous versions)
2017-5/26   corresponding to 0.6.5.1  (incompatible with previous versions)
2017-6/9     corresponding to 0.6.6.0  (incompatible with previous versions)
2017-6/16   corresponding to 0.6.6.1
2017-6/24   corresponding to 0.6.6.1.1
2017-6/30   corresponding to 0.6.7.0  (incompatible with previous versions)
2017-7/14   corresponding to 0.6.7.1
2017-7/21   corresponding to 0.6.8.0  (incompatible with previous versions)
2017-7/22   corresponding to 0.6.8.1
2017-8/11   corresponding to 0.6.9.0  (incompatible with previous versions)
2017-8/24   corresponding to 0.6.9.1
2017-8/25   corresponding to 0.6.9.1.1
2017-9/1     corresponding to 0.6.10.0  (incompatible with previous versions)
2017-9/22   corresponding to 0.6.11.0  (incompatible with previous versions)
2017-9/29   corresponding to 0.6.11.1
2017-10/5   corresponding to 0.6.11.1.1
2017-10/20 corresponding to 0.6.12.0  (incompatible with previous versions)
2017-10/21 corresponding to 0.6.12.0.1  (incompatible with previous(*0.6.11.X) versions)
2017-10/27 corresponding to 0.6.12.1
2017-11/12 corresponding to 0.6.13.1  (incompatible with previous versions)
2017-12/1   corresponding to 0.6.14.0  (incompatible with previous versions)
2017-12/8   corresponding to 0.6.14.1
2017-12/15 corresponding to 0.6.14.2
2017-12/22 corresponding to 0.6.15.0  (incompatible with previous versions)
2017-12/28 corresponding to 0.6.15.1  (incompatible with previous versions)
2018-1/9     corresponding to 0.6.15.1.1

_

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.4.1]

WoWS_Kyokujitsu-ki_V2_0541.zip (1,382,062bytes)

(incompatible with [0.5.4.0] or earlier)

 

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.4.2]

WoWS_Kyokujitsu-ki_V2_0542.zip (1,382,062bytes)

(same content as [0.5.4.1])

 

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.4.3]

WoWS_Kyokujitsu-ki_V2_0543.zip (483,329bytes)

(same content as [0.5.4.1] but more compressed file size)

 

provisional version for [0.5.5 PublicTest #2]

WoWS_Kyokujitsu-ki_V2_055PT2.zip (490,298bytes)

(I cannot verify this on own cliant untill 4/22 midnight (mightbe 4/23 small hours) in Japan)

 

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

corresponding to [0.5.5.0]

WoWS_Kyokujitsu-ki_V2_0550.zip (490,294bytes)

(incompatible with [0.5.4.X] or earlier)

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.5.1]

WoWS_Kyokujitsu-ki_V2_0551.zip (512,232bytes)

(incompatible with [0.5.5.0] or earlier)

 

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.5.2]

WoWS_Kyokujitsu-ki_V2_0552.zip (512,232bytes)

(same content as [0.5.5.1])

 

corresponding to [0.5.6 PublicTest]

WoWS_Kyokujitsu-ki_V2_056PT.zip (522,363bytes)

(incompatible with [0.5.5.X] or earlier)

 

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.6.0]

WoWS_Kyokujitsu-ki_V2_0560.zip (532,245bytes)

(incompatible with [0.5.5.X] or earlier)

 

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.6.1]

WoWS_Kyokujitsu-ki_V2_0561.zip (977,618 bytes)

(ship flag replacement is same content as [0.5.6.0])

Added Port UI flag replacement included same package.

 

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.7.0]

WoWS_Kyokujitsu-ki_V2_0570.zip (977,618 bytes)

(same content as [0.5.6.1])

 

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

corresponding to [0.5.8PT]

WoWS_Kyokujitsu-ki_V2_058PT.zip (985,252 bytes)

(EXCLUSIVE VIRSION for Publc Test, incompatible with [0.5.7.0]. For normal server, please use previous post.)

Edited by fugetsu

Share this post


Link to post
Share on other sites
Beta Tester
317 posts
953 battles

corresponding to [0.5.8PT]

WoWS_Kyokujitsu-ki_V2_058PT.zip (985,252 bytes)

(EXCLUSIVE VIRSION for Publc Test, incompatible with [0.5.7.0]. For normal server, please use previous post.)

 

This version is now incompatible with the public test due to updates/patch.

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

corresponding to [0.5.8PT-B]

WoWS_Kyokujitsu-ki_V2_058PT-B.zip (1,001,998 bytes / for[0.5.8PT-B])

(EXCLUSIVE VIRSION for Publc Test, incompatible with [0.5.8PT] and [0.5.7.0]. For normal server, please use previous post.)

Edited by fugetsu

Share this post


Link to post
Share on other sites
Beta Tester
317 posts
953 battles

OK, it seems that the latest flag and interface for 0.5.8 public test are working fine for update 0.5.8 live server

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

corresponding to [0.5.8.0]

WoWS_Kyokujitsu-ki_V2_0580.zip (1,001,950 / for[0.5.8.0])

(incompatible with [0.5.7.X] or earlier)

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.8.1]

WoWS_Kyokujitsu-ki_V2_0581.zip (1,001,950 bytes)

(same content as [0.5.8.1])

 

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

I need ensign flag for PT 0.5.9 please

 

Sorry, I cannot participate the latest test.

I had slept on keybord, burning out with real work rush...

Share this post


Link to post
Share on other sites
[KGHSF]
Member
3,254 posts
6,229 battles

 

Sorry, I cannot participate the latest test.

I had slept on keybord, burning out with real work rush...

 

Ughhhh :hiding:

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.9.0]

WoWS_Kyokujitsu-ki_V2_0590.zip (1,040,491 bytes)

(incompatible with [0.5.8.X] or earlier)

 

Thank you for waiting!

 

Edited by fugetsu

Share this post


Link to post
Share on other sites
Modder
628 posts
4,056 battles

 

corresponding to [0.5.9.1]

WoWS_Kyokujitsu-ki_V2_0591.zip (1,044,480 bytes)

(same content as [0.5.9.0])

 

Edited by fugetsu

Share this post


Link to post
Share on other sites

×